<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">

<script src="wp1109.js" defer></script>
</head>
<body>

<br>
<hr>
<br>
<p>Nekakva lista:</p>
<ul>
  <li>Banana</li>
  <li>Jabuka</li>
  <li>Kruška</li>
</ul>

</body>
</html>